showtablelock(1)

NAME

showtablelock - show if a table is used and/or locked

SYNOPSIS

showtablelock input

DESCRIPTION
showtablelock is a small tool come with casacore source. It shows if a table is used and/or locked.

AUTHOR

This manual page was written by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.